package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmequivalencia;
import com.qsoft.rs.sincoar.dto.TarmequivalenciaDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmequivalenciaMapper {

    TarmequivalenciaMapper INSTANCE = Mappers.getMapper(TarmequivalenciaMapper.class);

    Tarmequivalencia getEntidad(TarmequivalenciaDTO tarmequivalencia);

    TarmequivalenciaDTO getDto(Tarmequivalencia tarmequivalencia);

}